Downgraded SysNAND (to 4.5) with GW. How can I update SysNAND to 9.2?

Discussion in '3DS - Flashcards & Custom Firmwares' started by vonfnas, Oct 27, 2015.

  1. vonfnas
    OP

    vonfnas Advanced Member

    Newcomer
    67
    15
    Jun 24, 2010
    Hey guys!

    I've been searching the interwebs for at least 2 hours, but have gotten nohing but more insecure and confused with each passing minute.
    I have a O3DS which I have downgraded its SysNAND to 4.5 with Gateway.
    Now I would like to update my O3DS's SysNAND to 9.2, but how do I go about doing this?

    My emuNAND is the latest ofw (10.2.0?) at the moment, don't know if this info is important, but there it is.

    I would appreciate all and any help!
     
  2. Xeonhawk

    Xeonhawk GBAtemp Regular

    Member
    171
    55
    Nov 23, 2014
    United States
    Its possible with sysupdater. Did it to my sisters 3ds the other day.
     
  3. vonfnas
    OP

    vonfnas Advanced Member

    Newcomer
    67
    15
    Jun 24, 2010
    OK! But had that 3DS been downgraded? Because that seems to be a big problem when wanting to update SysNAND to 9.2.
     
  4. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,217
    1,019
    Jun 13, 2015
    United States
    California
    I have downgraded 2 3DS's and used sysupdater afterwards to get to 9.2 and I have seen many other people do it too.

    There isn't any big problems due to a system being downgraded with Gateway, people have problems with sysupdater no matter what when they miss some step in the way and try to find justifications where there is non.
     
    optikalsaint likes this.
  5. Piluvr

    Piluvr Resident Masturbator

    Member
    648
    367
    Jul 27, 2015
    United States
    Behind you
    use rikus fbi tool, as h&s fbi injection may not work with 4.5 rxtools.
     
  6. honyo29

    honyo29 GBAtemp Fan

    Member
    303
    94
    Nov 27, 2014
    Indonesia
    if your original fw was 9.2 and still keep the nand backup before you downgrade, then restore it. otherwise, pasta + sysupdater.
     
    MelonGx likes this.
  7. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    GW Downgraded 4.X has FBI injection incompatible issue.
    If you can't install FBI on GW-DG 4.X SysNAND, use other method to install Sysupdater.
    Then go to Devmode to upgrade CIA 9.2 full pack.
     
  8. Emenaria

    Emenaria GBAtemp Regular

    Member
    208
    107
    Nov 6, 2015
    Japan
    Kyoto
    Hey I was in the same boat as OP but managed to upgrade my Old 3DS(SysNAND 4.4) to 9.2.
    Since FBI Injection(over Health&Safety App) seems to be incompatible with Downgraded SysNAND 4.X, and rxTools 2.6 doesn't have Devmenu(For some reason, Pasta CFW doesn't work for me either),
    I had to install rxTools 2.5.2 instead, and use FBI.3ds to install FBI.cia in Gateway SysNAND mode.
    Make sure you only use Sysupdater in rxTools Devmenu, otherwise your 3DS might brick.
     
    Last edited by Emenaria, Nov 15, 2015
    MelonGx likes this.
  9. cvskid

    cvskid GBAtemp Addict

    Member
    2,248
    826
    Apr 13, 2014
    United States
    How about this. gateway downgraded to 4.2U. Could i use a game like mario kart 7 retail cart to update to 4.3U then be able to inject fbi in sysnand or will it still be considered a downgraded 4x after updating with a retail cart?